html {
    color: #000000;
}

#logo {
    position: relative;
    top: -8px;
    max-height: 65px;
}

.nav {
    position: absolute;
    top: 15px;
    z-index: 99;
    left: 0;
    right: 0;
}
.uk-section-muted {
    background-color: #f2f6fa;
}

#phone {
    font-size: 26px;
    color: #919293;
}

.uk-button {
    padding: 0 15px;
}

.uk-button-secondary {
    background-color: #f79521;

}

.uk-text-alt {
    font-family: 'Roboto Slab', serif;
}

em {
    font-style: normal;
    font-weight: bold;
    color: #2aaf50;
}

h1 {
    font-size: 57px;
}

h3 {
    color: #662f8f;
    font-size: 44px;
}

h4 {
    color: #fb9435;
    font-size: 36px;
    font-weight: 200;
}

.uk-card-primary.uk-card-body,
.uk-card-primary>:not([class*=uk-card-media]),
.uk-card-secondary.uk-card-body,
.uk-card-secondary>:not([class*=uk-card-media]),
.uk-light,
.uk-offcanvas-bar,
.uk-overlay-primary,
.uk-section-primary:not(.uk-preserve-color),
.uk-section-secondary:not(.uk-preserve-color),
.uk-tile-primary:not(.uk-preserve-color),
.uk-tile-secondary:not(.uk-preserve-color) {
    color: #fff;
}